#footercon {
    background-color: #FFFFFF;
    clear: both;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 20px;
    width: 100%;
    font-size:12px;
	}

#navSuppWrapper {
   background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #DBDEE1;
    border-top: 1px solid #DBDEE1;
    font-weight: bold;

    padding: 0;
	}	

#navSuppWrapper a{
    color: #694529;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
}

#navSuppWrapper a:hover{
	text-decoration:underline;
}
dl {
    clear: both;
    height: 125px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
	}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {
    float: left;
    height: 125px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
	}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block; _display:inherit; line-height:18px;}

dd li a:hover {color:#E4701E;}

.menuTitle {
    color: #000;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 10px;
    text-align: left;
	}

.first, .second, .third {
    border-right: 1px dashed #999999;
    margin-right: 8px;
}

#siteinfoLegal {
    clear: both;
    color: #333333;
    font-size: 12px;
    line-height: 25px;
    margin: 15px 5px 0;
    padding: 0 10px;
    text-align:center;
	}

#siteinfoLegal a {padding: 0 0.5em 0 0.5em;color: #333333;font-weight:bold;white-space: nowrap;}

#siteinfoLegal a:hover {color: #333;}

.twitter-image {margin-right:10px;}

#social-media {
    float: right;
    margin-right: 10px;
	}

#bannerSix {margin-top:0px;margin-bottom:30px;}

#siteinfoIP{background-color:#edf9fb;padding-top:20px;}

#fo{
color: #000000;
    padding-left: 15px;
}